청구 거래 목록 조회
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions \
--header 'Authorization: Bearer <token>'{
"page": 123,
"page_size": 123,
"total": 123,
"items": [
{
"amount": "<string>",
"currency": "<string>",
"direction": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"balance_after": "<string>",
"description": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
현재 1기반 페이지 번호
페이지당 최대 항목
총 매칭 지갑 거래
이 페이지의 지갑 거래
Hide child attributes
거래금액
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$지갑 통화 코드
거래 방향
거래 유효 타임스탬프
지갑 거래 상태
지갑 거래 UUID
지갑 거래 유형
거래 후 지갑 잔액
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$거래 설명
이 페이지가 도움이 되었나요?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions \
--header 'Authorization: Bearer <token>'{
"page": 123,
"page_size": 123,
"total": 123,
"items": [
{
"amount": "<string>",
"currency": "<string>",
"direction": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"balance_after": "<string>",
"description": "<string>"
}
]
}